

Hello <?php echo $wo['user_name'] ?>,
<br><br>

<?php echo $wo['notification_msg'];?><br><br>

Your payment details are: <br><br>
Payment Type: <?php echo $wo['payment_type'];?><br>
Product Name: <?php echo $wo['product_name'];?><br><br>
Product Price: <?php echo $wo['product_price'];?><br><br>
<a href="<?php echo $wo['product_url'];?>" class="btn-primary" style="font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif; box-sizing: border-box; font-size: 12px; color: #FFF; text-decoration: none; line-height: 2em; font-weight: bold; text-align: center; cursor: pointer; display: inline-block; border-radius: 5px; text-transform: capitalize; background-color: #a84849; margin: 0; border-color: #a84849; border-style: solid; border-width: 4px 10px;">View Product</a>
<br><br>

Best Regards,<br>
<?php echo $wo['config']['siteName']?> Team.